package cn.reghao.tnb.file.app.zdisk.model.vo;

import cn.reghao.tnb.file.app.zdisk.model.po.DiskAlbum;

/**
 * @author reghao
 * @date 2025-09-04 15:56:59
 */
public class DiskAlbumInfo {
    private long albumId;
    private String albumName;
    private Integer fileType;
    private String coverUrl;
    private Integer num;

    public DiskAlbumInfo(DiskAlbum diskAlbum, String coverUrl) {
        this.albumId = diskAlbum.getAlbumId();
        this.albumName = diskAlbum.getAlbumName();
        this.fileType = diskAlbum.getFileType();
        this.coverUrl =coverUrl;
        this.num = diskAlbum.getNum();
    }
}
